Application: gvSIG desktop - gvSIG feature requests #5561
Implementar la opcion de hacer visibles o no los diferentes grupos de elementos clasificados de una

capaen el TOC.
03/01/2021 01:17 PM - José Olivas

Status: New % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee:

Category:

Target version: 2.6.1-final

gvSIG version: 2.6.0 Add-on resolve version:
Keywords: Add-on resolve build:

Has patch: Proyecto: AYTOA 1
Add-on name: Unknown Hito: Fase 01
Add-on version:

Description

Reportado por Victor.

En cuanto a la herramienta de filtrado por atributos esta hecha tal y como me comentaste, con la ficha de busqueda y con el

problema de recuperar el filtro.

Lo que piden los usuarios es que si en una capa tienen una simbologia seguin un campo de clasificacion, es decir tienen los

elementos agrupados por un campo, como en el TOC se puede desplegar esa capa viendo los posibles valores, lo que quieren es

que aparezca un checkbox a la izquierda para hacer visibles o invisibles los elementos de la clasificacion correspondiente. No sé si

eso seria muy complicado.

History

#1 - 03/02/2021 09:05 PM - Joaquin del Cerro Murciano
- Proyecto changed from AYTOA 1 VCSGIS to AYTOA 1

#2 - 03/05/2021 07:17 PM - Joaquin del Cerro Murciano
- Target version changed from 2.6.0-3216 to 2.6.1-final
